@charset "utf-8";
/* CSS Document */
body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.5;
}
* { margin: 0 }
html,
body { height: 100% }
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    min-width: 980px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: -190px; /*Should be the same as height of footer*/
}
#header_con {
    width: 980px;
    margin: 0 auto;
}
#logo_con {
    margin: -48px 0 0 0;
    position: relative;
    float: left;
    z-index: 100;
}
#title {
    background: none;
    margin: 0;
    padding: 0;
    border: none;
}
#title a img {
    width: 313px;
    padding: 0;
    margin: 0 auto;
    border: 0;
}
#site_con {
    width: 980px;
    margin: 0 auto;
}
#slider_con {
    width: 100%;
    padding-top: 100px;
    height: 198px;
    background: url("images/site/slider_bg.jpg") top repeat-x;
}
#slider {
    width: 980px;
    margin: 0 auto;
}
#content_con {
    width: 710px;
    float: left;
    padding: 10px 10px 20px 0;
}
#promo_con {
    width: 260px;
    min-height: 600px;
    float: right;
    position: relative;
    margin-top: -198px;
}
.promo {
    width: 236px;
    height: 209px;
    padding: 10px;
    margin: 0 0 20px 0;
    background: url("images/site/promo_bg.png");
    text-align: center;
}
.promo h2 {
    margin-bottom: 5px;
    color: #fff;
    font-style: normal;
}
.promo .more_info img { margin-top: 10px }
.product {
    background: #dfdfdf url(images/site/product-list-bg.jpg) repeat-x;
    min-height: 145px;
    overflow: auto;
    width: 700px;
    padding-bottom: 5px;
}
.product .text {
    min-height: 112px;
    overflow-y: auto;
}
.shopping {
    width: 400px;
    float: right;
    margin-right: 10px;
    text-align: right;
}
.product_price {
    float: right;
    margin: 6px 10px 0 0;
    font-weight: bold;
}
input.image { float: right }
.product_page { background: none !important }
table.list_items .product td { padding: 5px }
#breadcrumb_container {
    height: 20px;
    padding-left: 80px;
    width: 420px;
    position: relative;
    margin-top: -290px;
    margin-bottom: 270px;
    margin-left: auto;
    margin-right: auto;
    color: #008a01;
    font-size: 11px;
    font-weight: normal;
}
#breadcrumb_container a { color: #008a01 }
#breadcrumb_container a:hover { color: #008a01 }
/**/
/*MORE-info button*/
.button more_info {
    display: block;
    width: 96px;
    height: 28px;
    background: url(images/site/more-info.png) no-repeat;
}
/*subcatergories list*/
ul .subcategory {
    font-size: 16px;
    font-family: Georgia, "Times New Roman", Times, serif;
}
/*FAQ*/
/*LINKS PAGE*/
div.link ul { margin-left: 0 }
div.link li.section.link {
    background: none !important;
    padding: 0 !important;
}
/*CONTACT PAGE*/
#c_subject { width: 227px }
/***************Footer**************/
.footer,
.push {
    clear: both;
    min-height: 190px;
}
.footer {
    background: #c0c0c0 url("images/site/footer_bg.jpg") repeat-x;
    min-width: 1000px;
    padding-bottom: 5px;
}
#footer_con {
    width: 980px;
    min-height: 150px;
    margin: 0 auto;
    padding: 10px 0 20px 10px;
}
#footer_con td {
    vertical-align: top;
    width: 286px;
    padding: 0 20px;
    border-right: solid #a7a7a7 1px;
}
#footer_con .right { border-right: none }
#footer_con td ul { margin: 0 }
#footer_con td li {
    list-style: none;
    font-size: 14px;
    font-weight: bold;
}
#footer_con h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
}
#footer_con .left ul { margin-top: 0 }
#footer_con .left ul li {
    width: 220px;
    display: block;
    float: left;
    padding: 0;
}
#footer_con .left ul li a {
    color: #000;
    text-decoration: none;
}
#footer_con .left ul li a:hover {
    color: #008a01;
    text-decoration: underline;
}
/******List Details View******/
.category .products .product .text.con,
.category .products .product .image.con {
    margin: 0px;
    padding: 0px;
    background: #c0c0c0 url("images/site/product-list-bg.jpg") repeat-x;
}
.list_details_con .product_desc {
    width: 490px;
    float: right;
    min-height: 50px;
}
.list_details_con .buttons {
    width: 200px;
    height: 30px;
    float: right;
}
/******List View******/
.list_items .product.alt {
    background-color: #c0c0c0;
    background: #c0c0c0 url("images/site/product-list-bg.jpg") repeat-x;
}
.list_items .product { background: #fff }
table.list_items {
    border-spacing: 0;
    border-collapse: collapse;
}
table.list_items td,
table th { padding: 0 }
table.list_items td.name a { padding: 5px }
/******LEGAL******/
.links a { text-decoration: none }
.links a:hover { text-decoration: underline }
.legal {
    margin: 0;
    font-size: 10px;
    padding: 15px 0 0 0;
    text-align: center;
    color: #000;
}
.legal img {
    border: 0;
    margin: 0 0 0 10px;
    vertical-align: middle;
}
/*Content Styles*/
a {
    color: #008A01;
    font-weight: bold;
    text-decoration: underline;
}
a:hover { color: #ffd423 }
a img { border: none }
a img.sb-img { border: none }
abbr { border: none }
acronym { border: none }
address {
    font-style: normal;
    margin: 1em 0;
}
blockquote { margin: 1em 3em }
dl { margin: 1em 0 }
dt { font-weight: bold }
h1,
h2,
h3,
h4,
h5 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #008a01;
    font-style: italic;
    line-height: 1.3em;
}
h1 {
    font-size: 24px;
    margin: 0;
    padding: 2px  0 2px 0px;
}
h2 a,
h2 {
    font-size: 20px;
    margin: 0px 0 0px 0;
    padding: 2px  0 2px 0px;
}
h3 a,
h3 {
    font-size: 18px;
    margin: 0px 0 0px 0;
    padding: 2px  0 2px 0px;
    font-style: normal;
}
h4 {
    font-size: 12px;
    margin: 10px 0 0px 0;
}
h5 {
    font-size: 11px;
    margin: 10px 0 0px 0;
}
h6 { margin: 10px 0 0px 0 }
.hover_link a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    text-decoration: none;
    color: #008a01;
}
.hover_link a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
    text-decoration: underline;
    color: #008a01;
}
label {
    cursor: pointer;
    font-weight: bold;
}
ol {
    margin: 1em 0 1em 2em;
    padding: 0;
}
ol li {
    list-style: decimal outside none;
    margin: 0;
    padding: 0;
}
p {
    margin: 0px;
    /*margin: 1em 0;*/
}
table {
    margin: 1em 0;
    width: 100%;
}
table caption {
    font-weight: bold;
    text-align: center;
}
table th { font-weight: bold }
ul {
    /*margin: 1em 0 1em 2em;*/
    margin: 0px 0 1em 2em;
    padding: 0;
    list-style: none;
}
#content_con ul li {
    background: url("images/site/bullet.png") 0 5px no-repeat;
    margin: 10px 0 0 0;
    padding: 0 0 0 10px;
    margin-bottom: 4px;
}
.borderhover img {
    border: 1px solid #008A01;
    margin-bottom: 3px;
}
.borderhover:hover img { border: 1px solid #FFCE05 }
/**
     * Contact Page Changes
     */
html body div.wrapper div#site_con div#content_con div.contact_pg form#contact-form.section table.list tbody tr th,
html body div.wrapper div#site_con div#content_con div#contact_details.contact_pg table.list tbody tr th { vertical-align: top }
html body div.wrapper div#site_con div#content_con div.contact_pg form#contact-form.section table.list tbody tr.security_image th { vertical-align: middle }
/*Product promo*/
html body div.wrapper div#site_con div#promo_con div.promo h2 a {
    color: #FFFFFF;
    font-style: normal;
    margin-bottom: 5px;
}
@charset "utf-8";
/* CSS Document */
/******Gallery******/
.gallery_con .outer {
    float: left;
    width: 152px;
    height: 114px;
    margin: 11px 22px 11px 0;
    overflow: hidden;
    border: 1px solid #008A01;
}
.gallery_con .outer:hover { border: 1px solid #FFCE05 }
.gallery_con a.inner {
    width: 152px;
    display: inline-block;
    position: relative;
    right: -50%;
}
.gallery_con a img {
    width: 152px;
    height: auto;
    position: relative;
    left: -50%;
}
.gallery_con a.enquire {
    width: 96px;
    height: 28px;
    float: right;
    clear: both;
    margin: 12px 24px 0 0;
}
.gallery_con a.enquire img {
    width: 96px;
    height: auto;
    left: 0;
}